[QueryResultDlg]
IDC_1=查看
IDC_2=关闭
Title=查询宝贝

[AboutDlg]
IDC_-1=版本：4.0Beta2(内部版本号：R4.0.0.4update2009031001)
IDC_1=确定
IDC_1207=淘宝助理
IDC_1208=版权所有(C) 2008－2009
IDC_1209=淘宝（中国）软件有限公司
Title=关于淘宝助理

[BatEditDescriptionPage]
IDC_1142=编辑(&E)
IDC_1152=查找并替换(&R)
IDC_1156=
IDC_1176=
IDC_1177=
IDC_1196=使用新内容(&N)
IDC_1206=提示：批量修改宝贝描述功能是HTML源码级的编辑，因此仅限高级用户使用，修改如果不当可能引起您的宝贝描述显示异常。
IDC_1219=查找：
IDC_1220=替换为：
Title=宝贝描述

[BatEditInStoreCategoryPage]
IDC_-1=店内类目：
IDC_1142=编辑(&E)
IDC_1170=
IDC_1287=…
Title=

[BatEditLikeOptionPage]
IDC_1142=编辑(&E)
IDC_1186=
IDC_1187=
Title=有效期

[BatEditLikePricePage]
IDC_1142=编辑(&E)
IDC_1156=
IDC_1176=
IDC_1185=
IDC_1196=新的价格：
IDC_1197=使用公式：
IDC_1204=
Title=加价幅度

[BatEditPicturePage]
IDC_-1=路径:
IDC_1142=编辑(&E)
IDC_1188=...
IDC_1190=
IDC_1205=图片存在
IDC_1280=
IDC_1283=X
IDC_35001=
Title=宝贝图片

[BatEditLikeStringPage]
IDC_-1=新类目:
IDC_1142=编辑
IDC_1155=选择类目...
IDC_1156=
IDC_1176=
IDC_1177=
IDC_1179=
IDC_1180=
IDC_1181=后缀(&S)
IDC_1182=前缀(&P)
IDC_1201=增加(&A)
IDC_1202=查找并替换(&R)
IDC_1203=全部更换为(&N)
IDC_1219=查找：
IDC_1222=替换为：
Title=宝贝类目

[BatEditLocationPage]
IDC_-1=位置：
IDC_1142=编辑(&E)
IDC_1156=
IDC_1160=选择地点(&P)...
Title=所在地

[BatEditMainDlg]
IDC_1=保存(&S)
IDC_1104=
IDC_1131=
IDC_1175=
IDC_1188=预览(&P)
IDC_1199=重来(&R)
IDC_1200=
IDC_2=取消
Title=批量编辑宝贝

[BatEditPostPage]
IDC_-1=邮费模版：
IDC_1267=
IDC_1268=编辑(&E)
IDC_1277=
Title=

[BatEditQuantityPage]
IDC_-1=新的数量：
IDC_1142=编辑(&E)
IDC_1156=
IDC_1276=
Title=宝贝数量

[BatEditTimingReleasePage]
IDC_1142=编辑(&E)
IDC_1167=2009-1-10
IDC_1168=2009-1-10
IDC_1181=时间：
IDC_1201=新的日期
IDC_1211=0
IDC_1212=
IDC_1213=每隔
IDC_1214=使用公式
IDC_1215=
IDC_1216=0
IDC_1217=逐个发布
IDC_1218=天
Title=定时发布

[BatEditSellerCode]
IDC_-1=商家编码
IDC_1142=编辑(&E)
IDC_1282=
Title=商家编码

[DBInOutProcess]
IDC_1155=取消(&C)
IDC_1176=
IDC_1188=浏览...
IDC_1192=确定(&O)
IDC_1196=替换现有数据库
IDC_1197=合并到现在数据库中
IDC_1198=静态
Title=数据库处理

[DownloadGoodsDlg]
IDC_1=下载(&O)
IDC_1084=
IDC_1085=您希望下载哪里的宝贝？
IDC_1091=2009-1-10
IDC_1092=2009-1-10
IDC_1093=从(&F)
IDC_1094=到(&T)
IDC_1095=
IDC_1096=宝贝标题关键字(&W)
IDC_1104=
IDC_1142=强制下载
IDC_1235=
IDC_1236=
IDC_1237=
IDC_1260=...
IDC_1261=宝贝类目：
IDC_1262=店内类目：
IDC_1263=宝贝状态：
IDC_1265=选择宝贝的时间范围
IDC_2=关闭(&C)
IDC_3=强制下载
IDC_59393=
IDC_6=取消
Title=下载宝贝

[EditGoodsBasicDlg]
IDC_1009=宝贝名称(&N)
IDC_1010=
IDC_1011=类目
IDC_1012=
IDC_1013=店铺类目(&S)
IDC_1014=
IDC_1015=…
IDC_1016=…
IDC_1018=
IDC_1019=
IDC_1020=价格信息
IDC_1021=出价方式(&Z)
IDC_1027=
IDC_1028=起拍价(&Y)
IDC_1029=
IDC_1030=
IDC_1031=元
IDC_1032=元
IDC_1033=数量(&Q)
IDC_1034=
IDC_1036=有效期(&D)
IDC_1037=新旧程度(&J)
IDC_1039=
IDC_1041=所在地(&L)
IDC_1042=
IDC_1043=…
IDC_1044=运费(&H)
IDC_1045=
IDC_1046=
IDC_1047=平邮(&O)
IDC_1048=
IDC_1049=快递(&F)
IDC_1050=
IDC_1051=&EMS
IDC_1052=元
IDC_1053=2009-1-10
IDC_1054=2009-1-10
IDC_1056=发票(&V)
IDC_1057=保修(&G)
IDC_1058=自动重发一次
IDC_1060=橱窗推荐(&W)
IDC_1062=
IDC_1065=常规信息
IDC_1068=
IDC_1069=元
IDC_1070=元
IDC_1100=店铺VIP打折
IDC_1102=X
IDC_1213=自定义加价幅度
IDC_1235=
IDC_1266=邮费模版(&P)
IDC_1271=
IDC_1272=发布时间(&T)
IDC_1275=时效信息
IDC_1276=物流信息
IDC_1277=宝贝图片
IDC_1279=返点比例(&B)
IDC_1280=‰
IDC_1287=…
Title=编辑基本信息

[EditGoodsStorageDlg]
IDC_1131=
IDC_1194=您当前选择的类目没有销售属性
IDC_1273=
Title=销售属性

[EditGoodsDescPage]
Title=编辑宝贝描述

[EditGoodsDlg]
IDC_1=保存
IDC_1066=上传失败原因
IDC_1067=
IDC_1077=
IDC_2=取消
Title=编辑宝贝

[GoodsDescPreviewPage]
IDC_0=
Title=宝贝描述预览

[HtmlSrcPage]
IDC_1081=
Title=HTML源代码

[ListViewMenu]
IDM_32845=删除宝贝(&D)	Delete
IDM_32889=粘贴宝贝(&P)	Ctrl+V
IDM_32890=复制宝贝(&C)	Ctrl+C
IDM_32891=剪切宝贝(&T)	Ctrl+X
IDM_32955=导出到CSV文件
IDM_32956=从CSV文件导入
IDM_32970=导入数据库(&H)
IDM_33018=勾选(&O)	Ctrl+O
IDM_33019=取消勾选(&U)	Ctrl+U
IDM_33020=切换勾选(&S)	Space
IDM_33021=取消所有的勾选(&I)	Ctrl+I
IDM_35000=空白模板(B)
IDM_57642=全选	Ctrl+A(&A)
SUB_1=宝贝列表右键菜单
SUB_2=新建宝贝(&N)

[MainFrame]
IDC_59393=
IDC_59648=
Title=AssistantGUI

[MainMenu]
IDM_32845=删除(&D)	Delete
IDM_32848=更新数据(&U)
IDM_32879=上传宝贝(&L)
IDM_32880=下载宝贝(&D)
IDM_32925=名称(&N)...
IDM_32926=价格(&P)...
IDM_32929=类目和属性(&C)...
IDM_32931=地区(&D)...
IDM_32933=新旧程度(&X)...
IDM_32935=出售方式(&M)...
IDM_32937=有效期(&Y)...
IDM_32942=定时发布(&A)...
IDM_32943=运费承担(&F)...
IDM_32944=店铺内类目(&S)...
IDM_32946=有发票
IDM_32947=有保修
IDM_32965=快递邮费(&K)...
IDM_32966=EMS邮费(&E)...
IDM_32967=平邮邮费(&O)...
IDM_32992=无发票
IDM_32993=无保修
IDM_32994=自动重发
IDM_32995=不使用自动重发
IDM_32996=推荐
IDM_32997=不推荐
IDM_32998=放入仓库
IDM_32999=不放入仓库
IDM_33003=导入数据库(&R)
IDM_33004=备份数据库(&B)
IDM_33006=重新登录(&R)
IDM_33008=宝贝描述(&R)...
IDM_33011=拍卖加价幅度(&B)...
IDM_33013=升级助理
IDM_33018=勾选(&O)	Ctrl+O
IDM_33019=取消勾选(&U)	Ctrl+U
IDM_33020=切换勾选(&S)	Space
IDM_33021=取消所有的勾选(&I)	Ctrl+I
IDM_33032=自动选择
IDM_33034=宝贝数量(&U)...
IDM_33042=强制更新(&R)
IDM_33047=参与会员打折
IDM_33048=不参与会员打折
IDM_33064=邮费模版(&L)
IDM_33086=返点比例(&J)...
IDM_33088=商家编码(&Z)...
IDM_57634=复制(&C)	Ctrl+C
IDM_57635=剪切(&T)	Ctrl+X
IDM_57637=粘贴(&P)	Ctrl+V
IDM_57642=全选(&A)	Ctrl+A
IDM_57664=关于淘宝助理(&A)...
IDM_57665=退出(&X)
IDM_57667=帮助主题(&H)
IDM_59392=工具栏(&T)
IDM_59393=状态栏(&S)
SUB_1=文件(&F)
SUB_10=有发票
SUB_11=有保修
SUB_12=自动重发
SUB_13=橱窗推荐
SUB_14=放入仓库
SUB_15=会员打折
SUB_2=网络(&N)
SUB_3=编辑(&E)
SUB_4=视图(&V)
SUB_5=批量编辑宝贝(&B)
SUB_6=工具(&T)
SUB_7=帮助(&H)
SUB_8=选择语言(&L)
SUB_9=其它(&Q)

[GoodsGroupTree]
265176C065294E8992D94D4955195BE9=待上传宝贝
33FBA2017935489389D2481510515553=虚拟分组
526011246EF7483E9F2DEAB2F1D505BE=恢复的宝贝
5351EBFB656A4CE9913ABF06E17DAC31=回收站
5GS21DFA3FAC35MK3G4BB41VFGH5E6H7=出售中的宝贝
772A4AC39D944A6AA8B9B82553A816A5=搜索结果
89FFCC5C94A749B0BEC18C7C0D7CC0FB=进来的宝贝
AA1529C784D04AAAB8A05A890BF3FABA=上传失败
C792CB9E3B414DCD83D83167F4CD71E7=导入的宝贝
D2549959224741DCAC411412A4C799F1=已上传宝贝
DB58415AE36E427FACD4D6E7DD8031B8=下载的宝贝
EA3916C57F3947B8B3D397C3BC3DA44D=宝贝模板
F023472AB03F4907B3BDED9E12263BB0=库存宝贝
FDGC6XEN4M94F3U33MB2E4JFML32INM6=线上仓库中的宝贝
FKZ3EP4M2R9MDFJA93KDB05AEBCIBNI6=查询结果
K5F31DS1A6FE46HD72054F23DZ69NJ73=待您处理的违规宝贝
2D7A397147439042AF2D869E84B16257=未出售的宝贝
1B14ED9A0CE96C4D80FE810CDEC791F6=部分出售的宝贝
32158FCAD6A94D47B5A5C44D25BD1D56=全部出售的宝贝

[GoodsListColumns]
AuctionType=交易方式
AutoRepost=自动重发
CategoryId=类目
City=城市
Duration=有效期
EMSPostFee=EMS
FastPostFee=快递
GoodsGroupPath=宝贝分组
HaveGuarantee=保修
HaveInvoice=发票
InShopWindow=橱窗
Increment=加价幅度
OrdinaryPostFee=平邮
PaymentOption=付款方式
Price=价格
Prov=省
Quantity=数量
ShippingOption=运费承担
ShopCategoryIds=店铺类目
StartDate=开始时间
StuffStatus=新旧
SyncStatus=上传
Title=标题
UploadFailedMsg=上传失败
UploadStatus=上传状态
Action_Point=返点比例
SellerCode=商家编码

[Messages]
BackupDBCancel=备份数据被取消，备份数据不完全！
BackupDBFailed=备份数据失败！
BackupDBSuccess=备份数据成功！
BeSureClearQueryRecord=是否确实要让助手清除宝贝类目的历史记录？
BeSureForceUpdating=强制重新更新数据将花费较长时间，如果类目属性数据没有发生错误，\n建议不要使用这个功能，您确定要继续更新吗？
BesureDelete=您确定要删除这些宝贝吗?
CancelExportCSVMsg=您确定取消此次导出操作吗?
CancelImportCSVMsg=您确定取消此次导入操作吗?
ChoiseCombOrInst=请先选择合并数据还是替换数据！
CleanGroupMsg=您确定要清空此分组下的所有宝贝吗?
CoverFileMsg=此文件已经存在，您确定要覆盖它吗?
DBFormatError=本地数据库格式错误!
DayOperError=请确保操作天数在%d到%d之间
DeleteGoodsMsg=您确定要删除选中的宝贝并移动到回收站吗?
DeleteGroupMsg=您确定要删除这个分组上以及分组下的所有宝贝吗?
DesTooLong=宝贝的描述长度太长\n
DesTooShort=宝贝的描述长度少于10字节
DescrHTMLSourceLength=当前字数:%d\n\n提示:字数不能超过%d.
DescrpTooLong=(%d): 当前宝贝的描述长度为%d，已经超过%d个字符的限制；\r\n
DescrpTooShort=(%d): 当前宝贝的描述长度少于10字节；\r\n
DumpliShopCatErr=发现您这些店内类目 %s 存在重复名字，请重新到店铺管理中命名
DustbinDeleteMsg=您确定要彻底删除在回收站中选中的宝贝吗?
Err_BscEdt_ActionPointDiv=(%d): 请填写合适的返点比例（5的倍数）；\r\n
Err_BscEdt_ActionPointRange=(%d): 请填写合适的返点比例（5-1000之间的数）；\r\n
Err_BscEdt_Category=(%d): 您没有选择宝贝类目；\r\n
Err_BscEdt_FastFeeForPost=(%d): 请填写合适的快递费用；\r\n
Err_BscEdt_IncrementForAuction=(%d): 请填写合适的加价幅度；\r\n
Err_BscEdt_Location=(%d): 您没有选择宝贝所在地；\r\n
Err_BscEdt_NoExistPostPage=(%d): 当前宝贝的邮费模板不存在，请更新数据后重新设置；\r\n
Err_BscEdt_NoExistShopCategory=(%d): 当前宝贝的店内类目不存在，请更新数据后重新设置；\r\n
Err_BscEdt_NoneCategoryId=(%d): 当前宝贝的类目没有选择\;\r\n
Err_BscEdt_OrdinaryFeeForPost=(%d): 请填写合适的平邮费用；\r\n
Err_BscEdt_PictureNotBeFound=(%d): 第一张宝贝图片必须存在；\r\n
Err_BscEdt_PictureOverSize=宝贝的图片大小不能超过 %d KB
Err_BscEdt_Price=(%d): 请填写合适的宝贝价格；\r\n
Err_BscEdt_PriceAtBeginAuction=(%d): 请填写合适的起拍价格；\r\n
Err_BscEdt_Property=(%d): 您还没有输入这些属性: %s；\r\n
Err_BscEdt_Quantity=(%d): 请填写合适的宝贝数量；\r\n
Err_BscEdt_Range=(%d): 当前宝贝的价格必须在 %.2lf 元 - %.2lf 元的范围内；\r\n
Err_BscEdt_RangePrice=(%d): 请填写合理的宝贝价格（销售属性中的价格为 %.2lf 元）；\r\n
Err_BscEdt_ScaleForActionPoint=请填写合适的返点比例（5-1000之间且为5的倍数）
Err_StorageEdt_PictureOverCount=宝贝图片张数超过限制！
Err_StorageEdt_Property=(%d): 您还没有输入这些销售属性: %s；\r\n
Err_StorageEdt_Quantity=(%d): 销售属性中的宝贝总数量为零；\r\n
FailedMoveBySameName=父组下有同名的子组,您不能够移入!
FailedMoveToDustbinBySameName=回收站下有同名子组，请重命名后再删除!
GetCheckCodeFailed=获取校验码失败
GetFilePathFailed=获取文件路径失败!
GoodInforHalfbaked=提醒，您的宝贝有如下内容不完整，可能无法上传，要继续保存吗？\r\n
InsteadDBFailed=替换数据库失败！
InsteadDBSuccess=替换数据库成功！
InvalidGoodsTitleLength=(%d): 宝贝标题不能超过60个字符（每个汉字相当于两个字符）,并且不能为空，当前宝贝的标题有%d个字符；\r\n
InvalidBatGoodsTitleLength=宝贝标题不能超过60个字符（每个汉字相当于两个字符）,并且不能为空。
InvalidBatSellerCodeLength=商家编码不能超过30个字符。
KeyValuesTable=创建版本表失败！
LocalInfError=本地数据配置文件被破坏,请修复或重新安装!
NeedCheckCode=为了保证您的帐户安全，您需要输入校验码，即后面图片上显示的文字
NoGoodIsFound=没有符合条件的宝贝
NoQueryCondition=请输入查询条件
OpenHtmlTemplateFailed=宝贝预览模板不存在或被占用!
PictureNumber=第 %d 张
PleaseMakeUnicodeCSV=请您把CSV文件转为Unicode编码再行导入
RunUpdaterFailedMsg=启动升级程序失败!
SelectGoods=您还没有选择宝贝，请选择宝贝!
SelectPostPage=请选择有效的邮费模版
ShouldChoiseUnderStock=请先选择库存宝贝组或其下的一个分组！
ShouldConDbPostfix=请选择后缀为.db的数据文件！
ShouldNotCurrentPath=不能选择淘宝助理当前正在使用的目录！
ShouldNotEmptyPath=选择的路径不能为空！
ShouldNotImagePath=选择的位置存在images目录，请重新选择一个位置！
ShouldSelectPrevGoods=请先选择要预览的宝贝
StartWWFailed=启动旺旺失败
SureDeleteGoods=确定宝贝删除
SureForceUpdate=确认强制更新
UnknownRemoteFailure=服务器返回未知的错误，请检查网络并重试
UpdateDBFailed=保存宝贝信息失败！
UserNickNotSaved=您没有在本地登录过，接下来需要连接到服务器进行身份验证才能登录，您希望继续吗？
WrongCheckCode=校验码错误，请重新输入
WrongLocalPassword=您输入的密码和上次输入的不一致，您希望连接到服务器进行验吗？
WrongRemotePassword=密码错误，请核实后重新输入
WrongStatusCode=服务器状态码错误，请重试
WrongUserNick=会员名不存在，请核实后重新输入
XErrorMsgFmt=错误代码: %s，错误描述: %s，额外描述: %s

[Misc]
DownloadSPUProcessBarTitle=正在下载商品信息，请稍后....
GoodsGroupBaseName=新建分组
ProcessBarTitle=正在将旧的数据信息导入到该版本中，请稍后....

[QueryDlg]
IDC_-1=查找范围(R)：
IDC_1010=
IDC_1012=
IDC_1142=高级搜索
IDC_1143=附加条件
IDC_1236=
IDC_1237=附加条件
IDC_1238=
IDC_1239=
IDC_1240=高级搜索
IDC_1241=上传状态：
IDC_1242=宝贝类目：
IDC_1243=店内类目：
IDC_1244=选择类目
IDC_1245=清除纪录
IDC_1254=开始查询
IDC_1256=关闭
IDC_1257=宝贝标题关键字(W)：
IDC_1258=查找范围(R)：
IDC_1259=必要条件
Title=查找宝贝

[Strings]
AllGoods=所有宝贝
AuctionTypeA=拍卖
AuctionTypeB=一口价
BackupingDB=正在备份数据库......
BackupingPicture=正在备份图片......
BeginImportDB=开始数据导入
BidStartPrice=起始价格：
BinIncrement=加价幅度：
CSVRowTitle=宝贝名称	宝贝类目	店铺类目	新旧程度	省	城市	出售方式	宝贝价格	加价幅度	宝贝数量	有效期	运费承担	平邮	EMS	快递	付款方式	支付宝	发票	保修	自动重发	放入仓库	橱窗推荐	发布时间	心情故事	宝贝描述	宝贝图片	宝贝属性	团购价	最小团购件数	邮费模版ID	会员打折	修改时间	上传状态	图片状态	返点比例	新图片	销售属性组合	用户输入ID串	用户输入名-值对	商家编码
CancelBtn=取消(&C)
CanceledImportDB=数据导入时被取消
CanceledSavingDB=数据保存时被取消
CancellingUpdating=正在取消更新
CategorySplitter=>>
ChoiseExportPath=选择备份路径：
ChoiseImportPath=选择导入路径：
CloseBtn=关闭(&C)
ConfirmCancellingDownloading=您确定要取消正在进行的下载吗？
ConfirmCancellingUpdating=您确定要取消正在进行的更新数据操作吗？
ConfirmCancellingUploading=您确定要取消正在进行的上传吗？
ConnectDbFailed=连接MDB数据库失败！
CopyDBError=备份数据库错误
CopyImgError=拷贝图片错误
CopyToToolTitle=复制到
CopyingPicture=正在复制图片文件......
CurrentGroupAndItsChildren=当前组及其子组
CurrentPrice=一 口 价：
DateTimeFmt=%Y-%m-%d %H:%M:%S
DeleteToolTitle=删除
DeliveryAfterPayment=款到发货
DeliveryBeforePayment=货到付款
DeliveryPaymentInDesc=见宝贝描述
DownLoadGoodToolTitle=下载宝贝
DownloadBtn=下载(&D)
DownloadDlg=下载宝贝
DownloadErrorColumnMsg=失败原因
DownloadErrorColumnNO=序号
DownloadErrorColumnTitle=标题
DownloadFailMsg=下载没有全部完成，原因是：
DownloadNoGoods=没有符合条件的宝贝
DownloadOverloadGoods=符合条件的宝贝数量不能大于5000条，请修改下载条件。
DownloadSPUError=下载商品信息错误
DownloadSPUNoRecord=没有相关的商品信息
DownloadSPUPicError=下载商品图片错误
DownloadSucceedMsg=下载宝贝完成，共成功下载%d个宝贝，失败%d个。
DurationFmt=%d天
EditMultiGoods=编辑%d个宝贝
EditNullGoods=没有选中宝贝
EditSingleGoods=编辑单个宝贝
EmsCost= EMS:
ErrMessage=错误!!!\r\n    错误号: %s\r\n    错误描述: %s\r\n    附加描述: %s\r\n    文件名: %s\r\n    行号: %d\r\n
ExitForceDownload=你确定要退出强制下载吗
ExportData=数据备份
ExportToCSVTitle=正在导出到csv文件
Failed=失败
FetchCategoryProperty=更新类目对应属性信息
FmtStr_MainPage_CtrlList_LblDay=%d天
FmtStr_MainPage_Tips_Quantity=您当前将批量编辑%d个宝贝
ForceDownloadCanceled=强制下载已被取消,共成功下载%d个宝贝，失败%d个。
ForceUpdate=强制更新
ForceUpload=强制上传
GeneralCost=平邮:
GoodsActionPoint=%d点
GoodsChangedNotUpload=助理宝贝已被修改，若要下载覆盖，请选择强制下载．
GoodsCountFmt=%d件
GoodsKeyProperty=关键属性
GoodsProperty=非关键属性
Have=有
HaveNot=无
HtmlFontSize1=一号
HtmlFontSize2=二号
HtmlFontSize3=三号
HtmlFontSize4=四号
HtmlFontSize5=五号
HtmlFontSize6=六号
HtmlFontSize7=七号
HtmlSrcTooLong=HTML源代码太长，将被截断
ImportDBFinish=数据导入完成
ImportData=数据导入
ImportDataExcept=导入数据异常！
ImportDbCancel=导入数据被取消，数据导入不完全，导入成功数量： %d 条记录。
ImportDbSuccess=导入数据成功，导入成功数量： %d 条记录。
ImportFromCSVTitle=正在从csv文件导入
ImportingData=导入数据......
ListModifiedNotUpload=已修改待上传
ListNotModifyNotUpload=未修改待上传
ListUploadFail=上传失败
LocalGoodsChanged=本地宝贝已被修改
LocaleSplitter=/
LocationInf=北京, 北京\;上海, 上海, 崇明, 朱家角\;天津, 天津\;重庆, 重庆\;浙江, 杭州, 安吉, 慈溪, 定海, 奉化, 海盐, 黄岩, 湖州, 嘉兴, 金华, 临安, 临海, 丽水, 宁波, 瓯海, 平湖, 千岛湖,衢州, 江山, 瑞安, 绍兴, 嵊州, 台州, 温岭, 温州, 舟山\;安徽, 合肥, 安庆, 蚌埠, 亳州, 巢湖, 滁州, 阜阳, 贵池, 淮北, 淮化, 淮南, 黄山, 九华山, 六安, 马鞍山, 宿州, 铜陵, 屯溪, 芜湖, 宣城\;福建, 福州, 福安, 龙岩, 南平, 宁德, 莆田, 泉州, 三明, 邵武, 石狮, 永安, 武夷山, 厦门, 漳州\;甘肃, 兰州, 白银, 定西, 敦煌, 甘南, 金昌, 酒泉, 临夏, 平凉, 天水, 武都, 武威, 西峰, 张掖\;广东, 广州, 潮阳, 潮州, 澄海, 东莞, 佛山, 河源, 惠州, 江门, 揭阳, 开平, 茂名, 梅州, 清远, 汕头, 汕尾, 韶关, 深圳, 顺德, 阳江, 英德, 云浮, 增城, 湛江,  肇庆, 中山, 珠海\;广西, 南宁, 百色, 北海, 桂林, 防城港, 河池, 贺州, 柳州, 钦州, 梧州, 玉林\;贵州, 贵阳, 安顺, 毕节, 都匀, 凯里, 六盘水, 铜仁, 兴义, 玉屏, 遵义\;海南, 海口, 儋县, 陵水, 琼海, 三亚, 五指山, 万宁\;河北, 石家庄, 保定, 北戴河, 沧州, 承德, 丰润, 邯郸, 衡水, 廊坊, 南戴河, 秦皇岛, 唐山, 新城, 邢台,张家口\;黑龙江, 哈尔滨, 北安, 大庆, 大兴安岭,鹤岗, 黑河, 佳木斯, 鸡西, 牡丹江,齐齐哈尔, 七台河, 双鸭山, 绥化, 伊春\;河南, 郑州, 安阳, 鹤壁, 潢川, 焦作, 济源, 开封, 漯河, 洛阳, 南阳, 平顶山, 濮阳, 三门峡, 商丘, 新乡, 信阳, 许昌, 周口, 驻马店\;香港, 香港, 九龙, 新界\;湖北, 武汉, 恩施, 鄂州, 黄冈, 黄石, 荆门, 荆州, 潜江, 十堰, 随州, 武穴, 仙桃, 咸宁, 襄阳, 襄樊, 孝感, 宜昌\;湖南, 长沙, 常德, 郴州, 衡阳, 怀化, 吉首, 娄底, 邵阳, 湘潭, 益阳, 岳阳, 永州, 张家界, 株洲\;江苏, 南京, 常熟, 常州, 海门, 淮安, 江都, 江阴, 昆山, 连云港, 南通, 启东, 沭阳, 宿迁, 苏州, 太仓, 泰州, 同里, 无锡, 徐州, 盐城, 扬州, 宜兴, 仪征, 张家港, 镇江, 周庄\;江西, 南昌, 抚州, 赣州, 吉安, 景德镇, 井冈山, 九江, 庐山, 萍乡, 上饶, 新余,宜春, 鹰潭\; 吉林, 长春, 白城, 白山, 珲春, 辽源, 梅河, 吉林, 四平, 松原, 通化, 延吉\;辽宁, 沈阳, 鞍山, 本溪, 朝阳, 大连, 丹东, 抚顺, 阜新, 葫芦岛, 锦州, 辽阳, 盘锦, 铁岭, 营口\;澳门, 澳门\;内蒙古, 呼和浩特, 阿拉善盟, 包头, 赤峰, 东胜, 海拉尔, 集宁, 临河, 通辽, 乌海, 乌兰浩特, 锡林浩特\;宁夏, 银川, 固源, 石嘴山, 吴忠\;青海, 西宁, 德令哈, 格尔木, 共和, 海东, 海晏, 玛沁, 同仁, 玉树\;山东, 济南, 滨州, 兖州, 德州, 东营, 菏泽, 济宁, 莱芜, 聊城, 临沂, 蓬莱, 青岛, 曲阜, 日照, 泰安, 潍坊, 威海, 烟台, 枣庄, 淄博\;山西, 太原, 长治, 大同, 候马, 晋城, 离石, 临汾, 宁武, 朔州, 忻州, 阳泉, 榆次, 运城\;陕西, 西安, 安康, 宝鸡, 汉中, 渭南, 商州, 绥德, 铜川, 咸阳, 延安, 榆林\;四川, 成都, 巴中, 达州, 德阳, 都江堰, 峨眉山, 涪陵, 广安, 广元, 九寨沟, 康定, 乐山, 泸州, 马尔康, 绵阳, 眉山, 南充, 内江, 攀枝花, 遂宁, 汶川, 西昌, 雅安, 宜宾, 自贡, 资阳\;台湾, 台北, 基隆, 台南, 台中, 新竹, 嘉义, 高雄, 金门县, 南投县, 台北县, 宜兰县, 新竹县, 桃园县, 苗栗县, 台中县, 彰化县, 嘉义县, 云林县, 台南县, 高雄县, 屏东县, 台东县, 花莲县, 澎湖县, 其他\; 新疆, 乌鲁木齐, 阿克苏, 阿勒泰, 阿图什, 博乐, 昌吉, 东山, 哈密, 和田, 喀什, 克拉玛依, 库车, 库尔勒, 奎屯, 石河子, 塔城, 吐鲁番, 伊宁\;西藏, 拉萨, 阿里, 昌都, 林芝, 那曲, 日喀则, 山南\;云南, 昆明, 大理, 保山, 楚雄, 大理, 东川, 个旧, 景洪, 开远, 临沧, 丽江, 六库, 潞西, 曲靖, 思茅, 文山, 西双版纳, 玉溪, 中甸, 昭通\;海外, 美国, 英国, 法国, 瑞士, 澳洲, 新西兰, 加拿大, 奥地利, 韩国, 日本, 德国, 意大利, 西班牙, 俄罗斯, 泰国, 印度, 荷兰, 新加坡, 其他国家\;
ModifiedNotUpload=已修改待上传的宝贝
MoneyFmt=%.2f元
MoneyFmtWithoutUnit=%.2f
MoveToToolTitle=移动到
MyDownloadMsg=正在下载第5d%个宝贝，一共有2d%个
NewGoodToolTitle=新建宝贝
No=否
NoData=没有数据！
NoRecordInDB=数据库中没有数据记录！
NotModifyNotUpload=未修改待上传的宝贝
OnCopyGoods=正在复制宝贝...
PrevGoodToolTitle=预览宝贝
PriceTitleOfAuctionTypeA=起拍价(&Y)
PriceTitleOfAuctionTypeB=一口价(&Y)
PriceTitleOfAuctionTypeC=原价
ProductActionPoint=<SPAN>返点比例:</SPAN>
ProductAmount=<SPAN>宝贝数量：</SPAN> %d件
ProductHaveInvoice=<SPAN>发票:</SPAN>有
ProductHaveNoInvoice=<SPAN>发票:</SPAN>无
ProductLocation=<SPAN>所 在 地：</SPAN> %s%s
ProductMaintenance=<SPAN>保修:</SPAN>有
ProductNew=<SPAN>新旧程度：</SPAN> 全新
ProductNoMaintenance=<SPAN>保修:</SPAN>无
ProductOld=<SPAN>新旧程度：</SPAN> 二手
ProductUnused=<SPAN>新旧程度：</SPAN> 闲置
ProgressDownloadingGoods=正在下载第%2d个宝贝，一共有%2d个，已成功下载%2d个，失败%2d个。
ProgressGettingDownloadGoodsCount=正在获取要下载宝贝的数量
ProgressUpdatingCategories=正在更新类目
ProgressUpdatingCategoryProperty=正在更新类目属性
ProgressUpdatingCategoryPropertyValue=正在更新类目属性的值
ProgressUpdatingCategoryRelation=正在更新类目相关性
ProgressUpdatingPostPages=正在更新邮费模版
ProgressUpdatingPropertyContent=正在更新属性内容
ProgressUpdatingPropertyRelation=正在更新属性相关性
ProgressUpdatingPropertyValue=正在更新属性的值
ProgressUpdatingPropertyValueRelation=正在更新属性值的相关性
ProgressUpdatingShopCategories=正在更新店铺内类目
ProgressUpdatingValueContent=正在更新属性的值的内容
ProgressUploadingGoods=正在上传第%2d个宝贝，一共有%2d个，已成功上传%2d个，失败%2d个。
ProgressValidatingUser=正在验证用户
PropAliasName=自定义名称
PropAliasPic=图片
PropBtnCaption=…
PropName=名称
PropPicDel=删除
PropPicExist=有
PropPicNotExist=无
PropSavePicWarning=是否确定删除图片？
PropValueOther=其他
PropertiesNameColon=：
QueryAllGroups=全部分组
QueryBegin=开始查询(&Q)
QueryProcessiong=查询中
QueryResult=查找完成,共查找到 %d 件符合条件的宝贝．
QuickCost= 快递:
Ready=就绪
RefreshToolTitle=更新数据
RequiredMark=*
SKUOutCode=商家编码
SKUPrice=价格
SKUQuantity=数量
SellingGoods=出售中的宝贝
ShippingByBuyer=买家承担
ShippingByPostPage=邮费模版
ShippingBySeller=卖家承担
ShippingBySellerTwo=卖家承担运费
ShippingCost=运　　费：
StartGetData=开始获取数据......
StartRightNow=立即
StartWWToolTitle=启动旺旺
StockGoods=仓库中的宝贝
StuffStatusNew=全新
StuffStatusOld=二手
StuffStatusUnused=闲置
Succeed=成功
SuccessSavingDB=数据保存完成
TaobaoAssistant=淘宝助理--
TxtDescr_Lbl_Ctrl_List_ModifiedValue=修改后值
TxtDescr_Lbl_Ctrl_List_Name=宝贝名称
TxtDescr_Lbl_Ctrl_List_Order=序号
TxtDescr_Lbl_Ctrl_List_OrginalValue=当前值
TxtDescr_MainPage_MainAppName=淘宝助理
TxtDescr_PageBtn_Calculate=计算(&C)
TxtDescr_PageBtn_Preview=预览(&P)
TxtDescr_PageErr_ActionPoint=输入了错误的返点比例，只允许输入5的倍数。
TxtDescr_PageErr_Operand=无效的操作数
TxtPic_Deleted=图片已删除，但未保存！
TxtPic_No_Modify=图片未修改
TxtDescr_PageErr_Quantiry=输入了错误的宝贝数量！
TxtDescr_PageNote_Increment=注意:\n	此更改只影响拍卖的宝贝。
TxtDescr_PageNote_PostFee=注意:\n	此更改只有在宝贝出售方式为一口价时才是有效的!故有 %d 个宝贝不能编辑
TxtDescr_PageNote_Quantity=注意:\n	此更改只对没有销售属性的宝贝才是有效的!故有 %d 个宝贝不能编辑
TxtDescr_PageTitle_ActionPoint=返点比例
TxtDescr_PageTitle_Durtion=有效期
TxtDescr_PageTitle_EMSFee=EMS费用
TxtDescr_PageTitle_FastFee=快递费用
TxtDescr_PageTitle_Increment=加价幅度
TxtDescr_PageTitle_Name=名称
TxtDescr_PageTitle_OrdinaryFee=平邮费用
TxtDescr_PageTitle_PostFeeBear=邮费承担
TxtDescr_PageTitle_Price=价格
TxtDescr_PageTitle_SaleType=出售类型
TxtDescr_PageTitle_StuffState=新旧程度
UnProcessGoods=待您处理的违规宝贝
UnStock=未上架的宝贝
UnlawfulDb=非法的数据库！
UnlawfulDbInf=非法的数据库，文件必须是(*.db或*.mdb)的淘宝数据文件！
UpLoadGoodToolTitle=上传宝贝
UpTimeTypeA=立即
UpTimeTypeB=定时
UpTimeTypeC=进仓库
UpdateData=更新数据
UpdatingCancelledByUser=更新被您取消
UpdatingFailMsg=更新没有全部成功，原因是：
UpdatingFailedReasonError=有错误发生
UpdatingSucceedMsg=更新数据成功！
UploadBtn=上传(&U)
UploadDlg=上传宝贝
UploadErrorColumnImage=图片
UploadErrorColumnMsg=失败原因
UploadErrorColumnNO=序号
UploadErrorColumnTitle=标题
UploadFail=上传失败的宝贝
UploadFailMsg=上传没有全部完成，原因是：
UploadSucceedMsg=上传宝贝完成，共成功上传%d个宝贝，失败%d个。
Warning=你要取消强制下载吗?
Yes=是
ProductBuyNow=立刻购买
ProductBidding=出价

[TBMessageDlg]
IDC_1=确定
Title=淘宝助理

[ToolDlg]
IDC_32877=新建宝贝
IDC_32878=预览宝贝
IDC_32879=上传宝贝
IDC_32880=下载宝贝
IDC_32881=更新数据
IDC_32884=删除
IDC_32885=启动旺旺
IDC_33057=查询宝贝
Title=

[Tooltips]
CheckCodeEdit=为了保证您的帐户安全，请在此输入后面图片上显示的文字
CheckCodeImage=为了保证您的帐户安全，请在前面的输入框中输入此图片上显示的文字
DownCancelBtn=取消下载
DownCategoryCombo=宝贝标题过滤关键字，如果填了关键字，则只下载标题中包含该关键字的宝贝
DownCategoryStatic=宝贝标题过滤关键字，如果填了关键字，则只下载标题中包含该关键字的宝贝
DownCloseBtn=关闭下载
DownGoodsStatusCombo=宝贝标题过滤关键字，如果填了关键字，则只下载标题中包含该关键字的宝贝
DownGoodsStatusStatic=宝贝标题过滤关键字，如果填了关键字，则只下载标题中包含该关键字的宝贝
DownOKBtn=开始下载
DownPositionStatic=请在下面的位置中选择一个，该位置的宝贝将被下载
DownProgress=当前下载的进度
DownSellingRadio=下载出售中的宝贝
DownShopCategoryCombo=宝贝标题过滤关键字，如果填了关键字，则只下载标题中包含该关键字的宝贝
DownShopCategoryStatic=宝贝标题过滤关键字，如果填了关键字，则只下载标题中包含该关键字的宝贝
DownSoldRadio=下载已经卖出的宝贝
DownStockRadio=下载仓库中的宝贝
DownTimeChooseStatic=请在下面的两个日期选择框中选择一个日期范围，发布时间在该范围内的宝贝才会被下载
DownTimeFromPicker=从这个日期开始，也就是说只下载发布时间比这个日期晚或者相等的宝贝
DownTimeFromStatic=从这个日期开始，也就是说只下载发时间比这个日期晚或者相等的宝贝
DownTimeToPicker=到这个日期结束，也就是说只下载发布时间比这个日期早或者相等的宝贝
DownTimeToStatic=到这个日期结束，也就是说只下载发布时间比这个日期早或者相等的宝贝
DownTitleKeyWordCombo=宝贝标题过滤关键字，如果填了关键字，则只下载标题中包含该关键字的宝贝
DownTitleKeyWordStatic=宝贝标题过滤关键字，如果填了关键字，则只下载标题中包含该关键字的宝贝
DownUnsoldRadio=下载没有卖掉的宝贝
EmptyTemplate=空白模板
ForceDownloadCheckBox=若勾选强制下载,本地的宝贝会被线上的宝贝覆盖
ForceUploadCheckBox=若勾选强制上传,线上的宝贝会被本地的宝贝覆盖
LoginCancelButton=按下此按钮取消用户登录或者验证
LoginOkButton=按下此按钮进行用户登录或者验证
MainFrameDeleteGoods=在助理中删除的宝贝，不会影响到淘宝网线上的宝贝状态，如果要真正删除宝贝，请直接到“淘宝网”>>“我的淘宝”删除宝贝。
MainFrameDownloadGoods=提供按宝贝类目、店内类目、宝贝状态、关键字、时间范围等条件下载淘宝网线上出售中和仓库中的宝贝，下载后的宝贝将同步覆盖助理本地“出售中的宝贝”、“线上仓库里的宝贝”、“待您处理的违规宝贝”目录下的所有宝贝。
MainFrameNewGoods=在助理本地新建宝贝，新建的宝贝将会放在“本地仓库宝贝”目录中，进入“本地仓库宝贝”目录，您可以选中宝贝，点击“上传宝贝”后，新建的宝贝才会真正上传到淘宝网。
MainFramePreviewGoods=预览宝贝在淘宝网上的实际展现页面。
MainFrameQueryGoods=提供按宝贝关键字、宝贝类目、店内类目、宝贝状态等条件查询宝贝信息。
MainFrameStartWangWang=启动旺旺聊天工具，与买家谈生意。
MainFrameUpdateData=提供更新淘宝网线上的类目、属性和店内类目等的信息，请及时、阶段性地更新这些信息，以保证助理本地的信息与淘宝网线上保持一置，避免助理发布的商品出现问题。
MainFrameUploadGoods=上传宝贝同时既有新上传宝贝和覆盖淘宝网线上原来的宝贝的功能：\n  1、如果选中“本地仓库宝贝”目录中的宝贝进行上传时，将会在淘宝网上新发布一件宝贝。  \n  2、如果选中“出售中的宝贝”、“线上仓库里的宝贝”、“待您处理的违规宝贝”目录下的宝贝进行上传时，将直接覆盖淘宝网线上原来的宝贝信息。
PasswordEdit=请在此输入您在淘宝网上的会员名对应的密码
RememberCheck=打勾表示在这台电脑上记住您的密码，以后不用再输入。建议您只在自己的电脑上使用这个选项。
UpCancelBtn=取消上传
UpCloseBtn=关闭上传
UpErrorList=上传错误列表
UpOKBtn=开始上传
UpProgress=当前上传的进度
UserNickEdit=请在此输入您在淘宝网上的会员名

[UpLoadGoodsDlg]
IDC_1=确定(&O)
IDC_1084=
IDC_1104=
IDC_1142=强制上传
IDC_2=关闭(&C)
IDC_59393=
Title=上传宝贝

[UpdateDataDlg]
IDC_1076=取消(&C)
IDC_1084=
IDC_59393=
Title=更新数据

[ValidateUserDlg]
IDC_1=确定(&O)
IDC_1004=会员名(&N)
IDC_1005=密码(&P)
IDC_1006=验证码(&K)
IDC_1083=保存密码(&R)（建议不要在网吧等公用电脑上保存密码）
IDC_2=取消(&C)
Title=淘宝助理 - 用户登录

[_LangInfo_]
LangId=2052
LangName=简体中文
